<template>
  <div class="copyright">
    Developed by malek 👨🏾‍💻
  </div>
</template>

<script>
export default {

}
</script>

<style>
.copyright {
  color: #ccc;
  font-size: .8rem;
  padding: 24px;
  text-align: center;
  text-shadow: 1px 1px 0 #fff;
}
</style>
